/*
 Theme Name: jardimdosentidos2016 Child
 Description: Tema Child para Jardim dos Sentidos
 License: Themeforest Split Licence
 Author: Duarte Neto
 Author URI: http://www.duarteneto.com
 Template: jardimdosentidos2016
 Version: 1.0
 Text Domain: jardimdosentidos2016-child
*/

@import url("../jardimdosentidos2016/style.css");

/* FONTS*/
@font-face {
    font-family: PlutoBlack;  
    src: url(https://jardimdosentidos.com/wp-content/themes/jardimdosentidos2016-child/fonts/PlutoBlack.otf);  
    font-weight: normal;  
}


@font-face {
	font-family: PlutoBold;  
	src: url(https://jardimdosentidos.com/wp-content/themes/jardimdosentidos2016-child/fonts/PlutoBold.otf);  
	font-weight: normal;  
}

@font-face {
	font-family: PlutoRegular;  
	src: url(https://jardimdosentidos.com/wp-content/themes/jardimdosentidos2016-child/fonts/PlutoRegular.otf);  
	font-weight: normal;  
}

@font-face {
	font-family: PlutoCondThin;  
	src: url(https://jardimdosentidos.com/wp-content/themes/jardimdosentidos2016-child/fonts/PlutoCondThin.otf);  
	font-weight: normal; }

@font-face {
	font-family: PlutoSansCondLight;  
	src: url(https://jardimdosentidos.com/wp-content/themes/jardimdosentidos2016-child/fonts/PlutoSansCondLight.otf);  
	font-weight: normal; }

@font-face {
	font-family: PlutoSansRegular;  
	src: url(https://jardimdosentidos.com/wp-content/themes/jardimdosentidos2016-child/fonts/PlutoSansRegular.otf); font-weight: normal; }


h1,h2, h3, h4, h5, h6 {font-family: PlutoSansCondLight!important; text-transform: uppercase!important;}

h2.section-title, .title-large {font-family: PlutoSansCondLight!important; text-transform: uppercase;}

h3.section-title {font-family: PlutoSansCondLight!important; text-transform: uppercase!important;font-size: 3.5em !important; font-weight: 300;}

p { font-family: PlutoSansRegular!important;font-weight: 300;}



/************
	HEADER
************/
.logo { max-width: 220px !important; height:50px; }

.sticky-nav .navbar-nav > .simple-dropdown > .dropdown-menu { top: 41px;}


.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a.active {border-bottom: 2px solid #b70062;}



/***** LINGUAS *****/
#qtranslateslug-3 ul li{ margin-left: 6px;}

.qts_type_image .qts_lang_item { filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */    
   -webkit-filter: grayscale(50%);
   -moz-filter: grayscale(50%);
   -ms-filter: grayscale(50%);
   filter: grayscale(50%);
   filter: gray; /* IE 6-9 */}

.qts_type_image .qts_lang_item:hover , .qts_type_image .qts_lang_item.active  {-webkit-filter: none;
   -moz-filter: none;
   -ms-filter: none;
   filter: none; }



/******************
Under Construction
********************/
.em-contrucao .coming-soon-title {font-family: PlutoSansCondLight; font-size:24px!important; }

.em-contrucao .counter-box .number {font-family: PlutoSansCondLight; font-size:2.5em!important; }

.em-contrucao .counter-box span {font-weight: 600;font-size:2em!important;}

.notify-me-main {padding: 40px 0;}



/**************
HOMEPAGE
****************/
#homepage-text-block {position: relative; bottom: 10%;}

.homepage-text-block {position: relative; bottom: 10%;}

.restaurant-features-main { border: 1px solid #999;padding: 0;}

.restaurant-features-main:hover { border: 1px solid #f26532;}

.restaurant-features-main span { color: #999;}

.restaurant-features-main span:hover { color: #f26532;}

.restaurant-features-titulo {font-size:1.8em; }

.restaurant-features {border: 1px solid #999;}

.restaurant-features {border:none;padding: 20px 10px;}

.btn-terapias {padding: 40px 10px!important;background: url(images/home-boxs-terapias.png) 0 auto!im;}

.home-title {padding: 120px 0px 0px 0!important;}

.home-title strong {font-size: 36px!important;}


/********
Terapias
***********/
.terapias .row:first { border-top: 1px solid #ccc;padding-top: 30px;}

.massagens .bg-white {background: rgba(255,255,255,0.9);}

.massagens .btn-small {max-width: 300px;padding: 10px 22px; text-align: center; font-size: 16px!important;margin-top: 20px!important;border: 2px solid #000; color: #000; background-color: transparent;}

.massagens .btn-small:hover {border: 2px solid #000; color: #fff; display: inline-block; background-color: #000;}




/************************
RESERVAS
*******************/
#reservas input {}


/*SLIDER*/
.homepage-slider .highlight-button {border:2px solid #fff; color: #fff;}

.homepage-slider .highlight-button:hover{color: #000;background: #fff;}

.slider-text-middle { vertical-align: bottom; padding-bottom: 60px;}

.slider-text-middle-main .highlight-button {border: 1px solid #fff; font-size: 16px; color: #fff;}

.slider-text .separator-line { margin: 5% auto; height: 3px;width: 80px;}

.slider-text h1 { font-size: 28px; font-weight: 600; letter-spacing: 2px;  line-height: 34px; }


.slider-subtitle4 {font-weight: 500;letter-spacing: 2px;margin-bottom: 0px;}

.slider-text .bg-yellow { background: #fff;}



/******************
	FOOTER
*******************/
footer  {border-top: 1px solid #ccc;}

.footer-logo img {max-width: 180px; float: left;}

footer .bg-light-gray2 {background: #fff!important;border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;}

footer .margin-tb-20px {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

footer .bg-dark-gray {background: #fff !important;}

.copyright {font-size: 11px;margin-top: 35px;text-align: right!important;}	

.footer-logo {margin-top: 30px;}

.footer_sociais {margin-top: 34px; font-size: 2em;}

.scrollToTop { height: 40px; top: 80%; width: 40px; border-radius: 0px;}

.scrollToTop i {font-size: 32px; margin: 2px 6px;}


/*Newsletter*/
.footer-bottom .mailchimp { padding:0!important;}

footer h5 {color: #333!important;font-size: 16px!important;margin-bottom: 10px!important;}


.footer-bottom .mailchimp input[type=email] {border-radius: 0; border:1px solid #ccc!important; color: #333;width: 80%}

.footer-bottom .mailchimp input[type=submit] {background: #fff; color: #333; margin: 0 0 0 3px; padding: 8px; width: 18%; border: 1px solid #ccc; }

.footer-bottom .mailchimp input[type=submit]:hover {background: #b70062;color: #fff;}




/*******************
    ELEMENTS
*******************/
.btn .btn-medium, .btn .btn-large { max-width: 300px; text-align: center;font-size: 16px!important;}

.texto-centro {text-align: center;}

.wpcf7-form-control .wpcf7-submit .inner-link {border: 2px solid #000!important;
    display: inline-block;
    padding: 8px 20px 9px!important;
    font-size: 12px!important;
    color: #000!important;
    background-color: transparent!important;}

.wpcf7-form-control .wpcf7-submit .inner-link:hover {background: #000!important;color: #fff!important;}

#titulos .margin-five { margin-bottom: 2% !important;}


#candidaturas .title-number { font-size: 35px!important;}

#candidaturas .section-title {padding-bottom: 20px;  border-bottom: 1px solid #ccc;}

#candidaturas p {padding-top: 20px; font-size: 16px;}

div.wpcf7 input[type="file"], .wpcf7-recaptcha { margin: 0 auto!important;}

.social-icon-large .fa { display: none!important;}


/****************
	MENU À CARTA
******************/
.restaurant-menu-item {margin: 30px auto!important;font-family: PlutoBold; max-width: 500px;text-align: center;letter-spacing:2px;}

.restaurant-menu-item span {font-family:PlutoSansRegular;color: #333; font-size: 16px;font-weight: 800; padding: 0;} 


.restaurant-menu-item span::after {content: "...."; margin: 0; display: block;}


.restaurant-menu-item span::last-child{font-family:PlutoSansRegular; font-weight: 300;font-size: 13px;content: ""; }

.dinner_menu h1{font-size: 26px;margin-bottom: 15px;}



/* travel */
.travel-slider {  position: relative; z-index:1}
.travel-adventure img {opacity:1}
.travel-adventure:hover img  { opacity:.5; -webkit-transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1.2); -ms-transform: scale(1); transform: scale(1); cursor:url("images/icon-zoom.png"), pointer; }
.travel-adventure figure {text-align: center;font-weight: 600;color: #000;}


h4 .section-title .work {padding: 0 0 40px 0;}

.blog-date  {display: none;}


/*******************
  Receitas
********************/ 
#titulos-receitas { width: 70%; margin: 0 auto;  }

#titulos-receitas .btn.btn-medium {letter-spacing: 2px!important;}

#filtros section {padding: 0 0 60px 0; border-bottom: 1px solid #ccc;
    margin-bottom: 60px;}
    
#filtros {padding: 0 0 60px 0;}    

#filtros .btn.btn-medium, #filtros .btn.btn-small {width: 170px; margin: 15px 0 0 0;text-align: center;}

#filtros .activo {border: 1px solid #b70062;color: #fff; background: #b70062;}



/*******************
	Contact forms
********************/	
.wpcf7-form .input-round, .wpcf7-form-control-wrap input, textarea {border-radius: 0!important;margin: 0!important;width: 360px!important;}

#contactos .vc_column_container {width: auto!important;}

input, textarea, select { font-family: PlutoSansRegular!important;}

 #ui-datepicker-div .ui-datepicker-current,#ui-datepicker-div .ui-datepicker-close {min-width: 100px;margin: 10px 5px;}


.ui-datepicker {width: 20em;border-radius: 0;background: #f4f4f4;padding: 5px;}


.ui-datepicker .ui-state-default, .ui-datepicker .ui-widget-content .ui-state-default {background: #fff;text-align: center;margin: 1px 0; padding: 3px 0;}


.ui-datepicker .ui-widget-header {background: none;border-radius: 0;padding: 8px 0;}

.ui-datepicker .ui-datepicker-buttonpane button {border-radius: 0;}

.ui-timepicker-div dl dd {margin: 20px 10px 10px 40%;}

.ui_tpicker_time {font-size: 1.5em;}

.ui_tpicker_minute .ui-slider-horizontal .ui-slider-handle {border-radius: 0;}

.ui_tpicker_hour .ui-state-default {background: #a20056;}

.reservation-name {margin-bottom: 15px;}


/************
 Receitas
******************/
#receitas {padding: 25px 0 20px 15px!important;background: #fff;border: 1px solid #a1ad9b; }

#receitas .i-small-box {width: 150px; height: 30px!important; line-height:22px!important; text-align: center;  margin-top: -30px;color: #000!important;}

#receitas .section-title { padding-bottom: 0px!important;}

#ingredientes { padding: 50px 0 0 0;margin-top: 50px;}

#ingredientes section {padding: 0px!important;}

#ingredientes ul { padding-left: 20px;}

#ingredientes ul li{ list-style: circle; color: #fff;}


/************
Gloria Foods
******************/
.glf-mor-restaurant-menu-category h3 {font-size: 24px;color: #c53180;}

.glf-mor-restaurant-menu-item-description {text-align: left;}

.glf-mor-restaurant-menu-item-header h5 { font-size: 12px;}


/**************
EMENTA / MENU
***************/
#titulos {font-weight: 300; letter-spacing: 8px; font-size: 30px;margin: 60px 0 0 0;text-align: center;}

.carta ul{margin: 0;}

.carta li { display: table; width: 100%; }

.carta li + li:last-child { margin-bottom:30px; }

.carta .prato {display: table-cell; vertical-align: middle;overflow: hidden; border-bottom: 1px solid #ccc;}

.carta .prato:last {margin-top: 18px; }

.carta .nome {margin-right: 8px; font-size: 16px; font-weight: 700;}

.carta .nome .fa {position: relative;top: 4px; margin-left: 5px; font-size: 24px; }

.carta .nome .fa + .fa {margin-left: 0px;}

.carta .ingredientes {color: #818181;line-height: 28px;    font-size: 14px;}

.carta .preco {float: right;font-size: 14px;line-height: 28px; letter-spacing: 2px;font-weight: 600; text-align: right; color: #333;}

.carta .preco:after {content: "€"}


/************
Media queries
******************/
@media (max-width: 991px) {
    .carousel-inner .bg-white {background: transparent!important;}

    .navbar-header {padding: 0; width: 40	px;}
    .carta ul {  margin: 0;  padding: 0;}

}    

@media (max-width: 767px) {

  .carta .ingredients { display: block; margin-top: 8px; }

}